/*
*
*
* VARIABLES
*
*
*/
/*
*
*
* PREVIEW BLOCK
*
*
*/
.wp-block-acf-hero-banner--remove.acf-block-preview section {
  display: none;
}
.wp-block-acf-hero-banner--remove.acf-block-preview div {
  width: 100%;
  height: 500px;
  background-image: url("preview.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

/*
*
*
* BLOCK
*
*
*/
.category-card-stacker {
  margin-top: 180px;
}
@media screen and (max-width: 576px) {
  .category-card-stacker {
    margin-top: 80px;
  }
}
.category-card-stacker .heading--block {
  position: sticky;
  top: 0;
  z-index: 10;
}
.category-card-stacker .category--card {
  min-height: 236px;
  padding-bottom: 40px;
  text-decoration: none;
}
.category-card-stacker .category--card .inner {
  background-color: #222222;
  border-radius: 0.5rem;
  transition: background-color 0.3s ease;
  padding: 24px;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 576px) {
  .category-card-stacker .category--card .inner {
    padding: 20px;
    text-align: center;
  }
}
.category-card-stacker .category--card .inner .category--card-content {
  position: relative;
  z-index: 2;
}
.category-card-stacker .category--card .inner .category--card-content .button--arrow {
  color: white;
}
.category-card-stacker .category--card .inner .category--card-image {
  max-width: 200px;
  max-height: 200px;
  margin: auto;
}
.category-card-stacker .category--card .inner .category--card-background {
  width: 75%;
  height: 100%;
  position: absolute;
  inset: 0 25%;
  z-index: 0;
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .category-card-stacker .category--card .inner .category--card-background {
    width: 100%;
    inset: 0;
  }
}
.category-card-stacker .category--card .inner .category--card-background img {
  object-fit: cover;
  height: 100%;
  width: 100%;
}
.category-card-stacker .category--card .inner .inner-overlay {
  position: absolute;
  inset: 0;
  background: #E94E1B;
  background: -webkit-linear-gradient(45deg, rgb(233, 78, 27) 40%, rgba(252, 146, 16, 0) 100%);
  background: -moz-linear-gradient(45deg, rgb(233, 78, 27) 40%, rgba(252, 146, 16, 0) 100%);
  background: linear-gradient(45deg, rgb(233, 78, 27) 40%, rgba(252, 146, 16, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#E94E1B", endColorstr="#FC9210", GradientType=0);
  opacity: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.category-card-stacker .category--card .inner:before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
}
.category-card-stacker .category--card .inner:after {
  content: "";
  opacity: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  transition: none;
  background: #222222;
  background: -webkit-linear-gradient(45deg, rgb(34, 34, 34) 40%, rgba(34, 34, 34, 0) 100%);
  background: -moz-linear-gradient(45deg, rgb(34, 34, 34) 40%, rgba(34, 34, 34, 0) 100%);
  background: linear-gradient(45deg, rgb(34, 34, 34) 40%, rgba(34, 34, 34, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#222222", endColorstr="#222222", GradientType=0);
  z-index: 0;
}
.category-card-stacker .category--card .inner:hover::after {
  opacity: 1;
}
.category-card-stacker .category--card .inner:hover .category--card-background {
  opacity: 1;
}
.category-card-stacker .category--card .category--card-content h2 {
  margin-bottom: 12px;
}
@media screen and (max-width: 991px) {
  .category-card-stacker .category--card .category--card-content h2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 576px) {
  .category-card-stacker .category--card .category--card-content h2 {
    font-size: 1.5rem;
    word-wrap: anywhere;
  }
}
.category-card-stacker .category--card .category--card-content p {
  margin: 0;
  color: white;
}

/*
*
*
* RESPONSIVE
*
*
*/